.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80581964-05ad-5025-b93b-a248df9652b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80581964-05ad-5025-b93b-a248df9652b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fb37fb8-6c47-8520-8b1f-38fd6cc011f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fb37fb8-6c47-8520-8b1f-38fd6cc011f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5db9b24-19cd-197b-974d-7d08278d88fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5db9b24-19cd-197b-974d-7d08278d88fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0a33753-be24-a271-05f1-7673e63e345c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0a33753-be24-a271-05f1-7673e63e345c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b98dd31d-5ce8-9961-d700-f156bb42ffca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b98dd31d-5ce8-9961-d700-f156bb42ffca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc2bb09b-d40d-1255-d370-1dfea3990409 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc2bb09b-d40d-1255-d370-1dfea3990409) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8ae7581-674c-8096-16f0-cea53371a70c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8ae7581-674c-8096-16f0-cea53371a70c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-801874b4-5822-3cd0-57ce-41d3634ff0fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-801874b4-5822-3cd0-57ce-41d3634ff0fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-321b20d9-aed8-2761-c827-05cacf3852ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-321b20d9-aed8-2761-c827-05cacf3852ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7bc62b06-68f6-fcc6-f757-65146c0e42e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7bc62b06-68f6-fcc6-f757-65146c0e42e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa18780b-1577-f680-ccb5-ae6cf1e39627 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa18780b-1577-f680-ccb5-ae6cf1e39627) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-961bc012-afa1-274d-8d84-8f513f628d3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-961bc012-afa1-274d-8d84-8f513f628d3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01950ae0-1b2a-4dbc-8820-ce5eadec926d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01950ae0-1b2a-4dbc-8820-ce5eadec926d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f444835b-79bb-9672-62c7-b879c3e16285 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f444835b-79bb-9672-62c7-b879c3e16285) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
